{
  "db_name": "PostgreSQL",
  "query": "\n                INSERT INTO assignment (eventId, availabillityId, function, startTime, endTime)\n                VALUES ($1, $2, $3, $4, $5);\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4",
        {
          "Custom": {
            "name": "function",
            "kind": {
              "Enum": [
                "posten",
                "fuehrungsassistent",
                "wachhabender"
              ]
            }
          }
        },
        "Time",
        "Time"
      ]
    },
    "nullable": []
  },
  "hash": "246f9e96dfc631c1ed57bc520f0e94a3788d8bf123ecc9992f380b34aedf972d"
}
